get_refspec {git2r} | R Documentation

## Create push refspec from arguments

### Description

Create push refspec from arguments

### Usage

    get_refspec(repo = NULL, remote = NULL, spec = NULL, opts = NULL)

### Arguments

`repo` | S4 class `git_repository`
`opts` | List with push options. Default is NULL.
`name` | The remote's name. Default is NULL.
`refspec` | The refspec to be pushed. Default is NULL.

### Value

List with remote (character vector) and refspec (character vector).

[Package git2r version 0.20.0 Index]